PCREVENT(1)

NAME
pcrevent - Runs TPM2 pcrevent

DESCRIPTION
pcrevent

Runs TPM2_PCR_Event

-ha pcr handle

-ic data string

-if data file

[-of1
    sha1 output digest file (default do not save)]

[-of2
    sha256 output digest file (default do not save)]

[-of3
    sha384 output digest file (default do not save)]

[-of5
    sha512 output digest file (default do not save)]